[Bioclusters] mpiBLAST installation problem

Michael Edwards miedward at gmail.com
Mon May 14 10:23:49 EDT 2007

If you haven't already, try doing "yum install openmotif" and "yum
install openmotif-devel", those are RHEL package names but they should
be similar for FC.  You may have the basic motif package, but not the
development package, which contains the actual code.  They are
important for some packages which require them.

If you aren't familiar with yum, there are some good discussions of it
at www.fedorafaq.com and http://dag.wieers.com/rpm/FAQ.php, both of
which have rpms which configure yum to point at a variety of useful

On 5/14/07, Sangamesh C <bc81sangu at gmail.com> wrote:
> Hi Sir,
>         I am very happy for your response dated on 3rd May. I didn't get
> your mail to my id. It might be the problem with my yahoo id.
> I am an MCA student, doing final sem project in hp-invent, Bangalore, India.
> My project is to paralleize an application.
> Inorder to know how to parallelize, mentors from hp suggesting me to study
> parallelization approach of mpiBLAST.
> The error while installing mpiBLAST looks like this
> ..
> Fatal error building NCBI core libraries.
> Please be sure that you have X11 and Motif libraries installed.
> The NCBI toolkit FAQ at ftp://ftp.ncbi.nih.gov/toolbox/FAQ.html may be
> helpful.
> ..
>  I am using Fedora 5 in office, and 3 in the home. In FC3, its got installed
> but not in FC5. Is there any way to
> make installation in FC5. If so, send me the proper link.
> Please help me to know the parallelization procedure of mpiBLAST.
> Thank you,
> Regards,
> Sangamesh
> _______________________________________________
> Bioclusters maillist  -  Bioclusters at bioinformatics.org
> https://bioinformatics.org/mailman/listinfo/bioclusters

More information about the Bioclusters mailing list